/* --- fonte: cahh . no copy cabeção! --- */
p, a, body, td, tr, div {
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: #7f7f7f;
	font-family: tahoma;
	line-height: 11px;
	cursor: crosshair; 
        text-shadow: 1px 1px #ababab;
}

body{
	
        background: #c1c1c1; }

i{
	color: #cdceed;
}

s{
	color:#6d9a5c;
}

g{
	color:#ffffff;
}

h{
	color:#a1d262;
}


/* --- seleção de texto: cahh . no copy cabeção!  --- */
	
::-moz-selection{
 	color: #a9df98;
	background: d3f3c9;}

::selection{
	color: #a9df98;
	background: d3f3c9;}

/* --- caixinhs: cahh . no copy cabeção!  --- */

textarea{
	font-family: Tahoma; 
	font-size: 11px;
	color: #000000;
	background: url('http://img703.imageshack.us/img703/2777/patternl.png') ;
	border-top: 8px solid #9a9a9a;
        border-bottom: 8px solid #9a9a9a;
        border-left: 1px solid #9a9a9a;
        border-right: 1px solid #9a9a9a;
        -moz-border-radius: 0px;
        width:320px;
        margin-top:4px;
        padding: 2px;
        text-shadow: 1px 1px #98d47e;}

select, input {
        font-family: Tahoma; 
	font-size: 11px;
        font-weight: bold;
	color: #c9e8b4;
	background-color: transparent;
        border: 0px;
        -moz-border-radius: 0px;
        text-shadow: 1px 1px #9cb492;}

.comentarios { 
	color:#000000; 
	font-family: tahoma; 
	font-size: 11px;
        padding: 3px;
	border: 1px solid #aaaaaa;  
	border-right: 10px solid #B9CB81; 
	background-color: #bbbaba;
	width: 380px;
        text-align: left;
	-moz-border-radius: 0px;
        padding-top:8px;
        padding-bottom:4px;
}


.cmttext {
	text-align: left;
        width: 350px;
	color: #585b55;
	font-family: tahoma;
	font-size: 11px;
        margin-bottom:10px;
        margin-top:10px;
}

        

/* --- subtitulos: cahh . no copy cabeção! --- */

.subtitulo {
        font-family: tahoma;
        font-size: 12px;
	font-weight: bold;
        color: #b5e8a7;
        width: 115px;
        letter-spacing:1px;
	background: transparent;
	border: 0px;
        text-shadow: 1px 1px #93AD4D;
        padding: 3px;}

/* --- post: cahh . no copy cabeção!  --- */

.caixa1 {
	width: 460px;
        height: auto;
        align:center;
        border: 1px solid #424242;  
	border-right: 10px solid #B9CB81; 
	background-color: #bbbaba;        
        padding: 2px;
	color: #86ac77;
	font-face: tahoma;
        -moz-border-radius: 0px 0px 0px 0px;
        margin-top: 5px;
       
}


.caixa2{
        width: 480px;
        height: auto;
        align:center;
        background: #DEF6FD url('http://img820.imageshack.us/img820/4890/fundinho.png')no-repeat;
	border-left: 0px;
        padding: 2px;
        -moz-border-radius: 0px 0px 0px 0px;
	color: #5c7253;
	font-face: tahoma;
	font-size:11px;
        text-shadow: 1px 1px #d0cfcf;
}


/* --- links e opacidade das propagandas: cahh . no copy cabeção! --- */

a { 
        color: #aba9a9;
	background-color: transparent;
	TEXT-DECORATION: none;
        text-shadow: 1px 1px #8eb73f;} 

a, a:link {
	color: #bbd4b1;
	background-color: transparent;
	TEXT-DECORATION: none; 
        text-shadow: 1px 1px #818e57;}

a, a:visited {
        color: #b9cb81;
	background-color: transparent;
        TEXT-DECORATION: none; 
        text-shadow: 1px 1px #95c4df;}

a:hover {
	color: #C5D29B;
	cursor: ne-resize ;
	background-color: transparent;
        TEXT-DECORATION: none;
        text-shadow: 1px 1px #B5CB70; }

a.menu:link, a.menu:visited{
        -moz-border-radius: 3px;
        background: #bababa;
        color: #7cda66;
        padding: 3px 3px 3px 3px;
        border-right: 3px solid #909b89;
        border-left: 3px solid #c9e8b4;
        border-top: 1px solid #c9e8b4; 
        border-bottom: 1px solid #909b89; 
        display: inline-block;
}

a.menu:hover{
        -moz-border-radius: 3px;
        background: #d0cfcf;
        color: #b4cfaa;
        padding: 3px 7px 3px 7px;
        border-right: 3px solid #c9e8b4;
        border-left: 3px solid #c9e8b4;
        border-top: 1px solid #c9e8b4; 
        border-bottom: 1px solid #c9e8b4;
}

/*--- iframe {
opacity:.45;
-moz-opacity:.45;
filter:  alpha(opacity=45);} --- */


/* --- opacidade imagem-link: cahh . no copy cabeção! --- */

a img {
filter:alpha(opacity=45);
-moz-opacity:0.75; opacity:0.75;
border:0px;

}
a:hover img {
filter:alpha(opacity=100);
-moz-opacity:1.0; opacity:1.0;
}


/* --- barra: cahh . no copy cabeção! --- */
#barra {
height: 30px;
color: #1d2518;
background: #95CEDF;
margin-bottom: 30px;
border-top: 0px;}

#barra .tubo {
text-align:center;
background: url('http://img200.imageshack.us/img200/1520/barrinhau.png');
border-bottom: 0px;
border-top: 0px;
border-bottom: 0px;
width: 100%;
height:40px;
align: right;
margin-top:0px;
padding-top: 5px;}

#barra .fvbarraf {
width: 100px;
height: 12px;
background: url('http://img200.imageshack.us/img200/1520/barrinhau.png');
font: 11px tahoma; color:#ffffff; 
border: 1px solid #cdf1cd;
-moz-border-radius: 0px;
text-shadow: 1px 1px #729277;}

#barra .fvbarra {
font: 11px tahoma;
color:#95badf;
text-shadow: 1px 1px #afcb72;}

#barra .fvbarra a:link, #barra .fvbarra a:visited , #barra .fvbarra a:active  {
color: #cef7c8;
font-family: tahoma;
font-size: 11px;
line-height: 11px;
text-align:center;
text-decoration: none;
background-color:none;
letter-spacing: 1px;}

#barra .fvbarra a:hover {
color: #7f85d9;
cursor: ne-resize ;
background-color: none;
font-family: tahoma;
font-size: 11px;
line-height: 11px;
text-align:left;
text-decoration: none;}


#barra .barraimg {
opacity:.0;
}